 <style type="text/css">
 	
	 body
	 {
	 }
		
	table {
		position:relative;
		width:1000px;
		height:40px;
		top:275px;
		text-align:center;
		color: #000335;
		border:none;
		font-size:24px;
		text-shadow: 0 0 0.5em #000;
		
	}
	table a{
		color:#000335;
		text-shadow: 0 0 0.2em #fff;
	}
	
	table a:hover
	{
		color: #000335;
		text-shadow: 0 0 0.5em #000;
	}
	
	
	div.header
	{
		margin-top:0;
		padding-top:0;
		background:url(images/lbbackground-upper.png) top center;
		background-repeat:no-repeat;
		height: 694px;
	}
	
	div.blog
	{
		position:absolute;
		top:380px;
		margin-left:645px;
		width: 380px;
		height:560px;
		overflow:auto;
		background: url(images/classified.png);
		border:5px ridge
		 #a1a3b3;
		color: white;
	}
	
	div.blog a
	{
		color:#BDBDCB;
	}
	
	div.maincontent
	{
	background:#bdbdcb;
	width:590px;
	min-height:373px;
	margin-top:-363px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left: 21px;
	color: #000335;
	}
	
	div.copyright
	{
		margin-top:-20px;
		min-height:299px;
		background:url(images/lbbackground-lower.png) no-repeat top center;
		text-align:center;
		color:#bdbdcb;
		text-shadow:#006 0px 0px 10px;
	}
	
	h1
	{
		margin: 10px 40px;
	}
	
	h2
	{
		margin: 10px 40px 0px;
	}
	h3
	{
		margin: 0px 70px;
		color:#af8208;
	}
	
	div.blog > h2
	{
		font-weight:100;
	}
	
	div.blog > h3
	{
		font-weight:200;
		margin-top: 10px;
	}
	
	h4
	{
		margin: 0px 70px;
		font-size:12px;
		font-style:italic;
		font-weight:300;

	}
	
	
	p
	{
		margin: 0px 70px 10px;
		
	}
	
	p.logolinker
	{
		margin-top:10px;
	}
	
	div.riskproductions
	{
		width:344px;
		height:50px;
		margin-top:50px;
		background-image:url(images/riskproductions.png);
	}
	div.dognamedspotmedia
	{
		width:150px;
		height:100px;
		margin:5px auto;
		background-image:url(images/dognamedspotmedia.png);

	}
	
	
	div.logocontainer
	{
		width:350px;
		margin:0px;
		overflow:hidden;
	}
	
	
	div.blog > p
	{
		margin: 5px 20px 0px 30px;
		text-indent:20px;
	}
	
	img.headshot
	{
		float:right;
		padding: 0px 40px 0px 7px;
		
	}
	
	body
	{
		
  background-color: #010A19;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#010A19), to(#010202)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #010A19, #010202); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #010A19, #010202); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #010A19, #010202); /* IE10 */
  background-image:      -o-linear-gradient(top, #010A19, #010202); /* Opera 11.10+ */
  background-image:         linear-gradient(to bottom, #010A19, #010202);

		padding:0px;
		margin:0px;
		
	}
	
	div.content
	{
		 background:#000335 url('images/lbbackground-thin.png') top center;
		 background-repeat:repeat-y;
		 padding:0;
		 margin: auto;
		 width:1000px;
		 height:auto;
		font-family: 'IM Fell English', Century Gothic, Verdana, Geneva, sans-serif;
	}
	p.block
	{
		margin: 10px 30px;
		text-indent:30px;
	}
	ul
	{
		margin-left:100px;
	}

		
		
		
  
  
  </style>
/* CSS Document */
